Print

Print


Commit in lcsim on MAIN
m2-exec.sh+9added 1.1
JM: simple wrapper for m2 exec

lcsim
m2-exec.sh added at 1.1
diff -N m2-exec.sh
--- /dev/null	1 Jan 1970 00:00:00 -0000
+++ m2-exec.sh	15 Jul 2008 01:14:31 -0000	1.1
@@ -0,0 +1,9 @@
+#!/bin/sh
+if [ -z "$1" ]; then
+    echo "Missing name of main class!"
+    exit 1
+else
+    mainclass=$1
+fi
+shift
+mvn exec:java -Dexec.mainClass="$mainclass" -Dexec.args="$*"
CVSspam 0.2.8